Newest version of Bootstrap

Mar 12, 2015 at 4:37 PM
Is it posible to use the newest version of Bootstrap(v.3.3.2) with the Bootstrap package? Are there many changes with the package version(v3.0)?

Please let me know.

Thanks.

Erwin
Coordinator
Mar 17, 2015 at 12:04 AM
HI,

I do not expect there to be many if any problems using the latest bootstrap css and js files.

Eric